.login {
  &__container {
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    border: 1px solid rgba(#000, 0.12);
    padding: 1rem;
  }

}

.register {
  &__container {
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    
    padding: 1rem;
  }

}